- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# dynamic_traits< algebra::AlphabetSetBase< S > > Struct Template Reference
[Algebra, Alphabet]

Specialization of `dynamic_traits` for `AlphabetSetBase`. More...

Inheritance diagram for dynamic_traits< algebra::AlphabetSetBase< S > >:

[legend]

List of all members.

## Detailed Description

### template<typename S>
struct vcsn::dynamic_traits< algebra::AlphabetSetBase< S > >

Specialization of `dynamic_traits` for `AlphabetSetBase`.

Definition at line 98 of file alphabets_base.hh.